Bug 1279922 - [abrt] general protection fault in __d_lookup_rcu [NEEDINFO]
[abrt] general protection fault in __d_lookup_rcu
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d1c0c7e21822adda71d11180ae8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 08:30 EST by Bugiardo
Modified: 2016-10-26 12:52 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:52:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (bugiardolr)


Attachments (Terms of Use)
File: dmesg (71.62 KB, text/plain)
2015-11-10 08:31 EST, Bugiardo
no flags Details

  None (edit)
Description Bugiardo 2015-11-10 08:30:59 EST
Additional info:
reporter:       libreport-2.6.3
general protection fault: 0000 [#1] SMP 
Modules linked in: rfcomm btusb btrtl btbcm btintel bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_filter ebtable_nat ebtable_broute bridge stp llc ebtables ip6table_raw ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle ip6table_filter ip6_tables iptable_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle rtsx_usb_ms memstick arc4 ath9k ath9k_common ath9k_hw intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel snd_hda_codec_hdmi ath snd_hda_codec_conexant snd_hda_codec_generic mac80211 kvm uvcvideo snd_hda_intel videobuf2_vmalloc snd_hda_codec
 videobuf2_core snd_hda_core videobuf2_memops v4l2_common snd_hwdep videodev crct10dif_pclmul crc32_pclmul snd_seq snd_seq_device cfg80211 crc32c_intel snd_pcm media iTCO_wdt iTCO_vendor_support ideapad_laptop snd_timer snd sparse_keymap joydev rfkill i2c_i801 shpchp mei_me soundcore mei lpc_ich nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper drm serio_raw atl1c video rtsx_usb_sdmmc mmc_core rtsx_usb
CPU: 0 PID: 11632 Comm: dnf Not tainted 4.2.5-300.fc23.x86_64 #1
Hardware name: LENOVO 20079                           /Base Board Product Name, BIOS 40CN33WW(V2.19) 08/14/2012
task: ffff880094965880 ti: ffff88008a590000 task.ti: ffff88008a590000
RIP: 0010:[<ffffffff81236d37>]  [<ffffffff81236d37>] __d_lookup_rcu+0x77/0x150
RSP: 0018:ffff88008a593ba8  EFLAGS: 00010286
RAX: 000000000000000d RBX: ce48dbae87d7a1d2 RCX: ffffc9000001b000
RDX: 000000000210002c RSI: ffff88008a593d18 RDI: ffff880105067e40
RBP: ffff88008a593bf8 R08: 000000000000000d R09: ffff880134c8308b
R10: 00000000a031435f R11: 8080808080808080 R12: ffff880105067e40
R13: ce48dbae87d7a1ca R14: 0000000da031435f R15: ffff88008a593c1c
FS:  00007fd2d8da2700(0000) GS:ffff88013fa00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fd2c0521024 CR3: 0000000064b5a000 CR4: 00000000000406f0
Stack:
 00ffffff185640c0 ffbcffac00000000 0000000000000001 ffff88008a593d18
 ffffffff81c9bbe0 ffff88008a593d08 0000000000000000 ffff88008a593c80
 ffff88008a593c78 ffff8800368916a0 ffff88008a593c58 ffffffff812290a7
Call Trace:
 [<ffffffff812290a7>] lookup_fast+0x57/0x340
 [<ffffffff8122aa59>] walk_component+0x49/0x2a0
 [<ffffffff81228fb9>] ? unlazy_walk+0xc9/0x160
 [<ffffffff8122892c>] ? path_init+0x1ec/0x380
 [<ffffffff8122bb1d>] path_lookupat+0x5d/0x110
 [<ffffffff8122d26b>] ? putname+0x5b/0x60
 [<ffffffff8122d6b9>] filename_lookup+0xa9/0x180
 [<ffffffff811a442a>] ? generic_file_read_iter+0x53a/0x5c0
 [<ffffffff81200133>] ? kmem_cache_alloc+0x193/0x210
 [<ffffffff8122d2c6>] ? getname_flags+0x56/0x1f0
 [<ffffffff8122d86a>] user_path_at_empty+0x3a/0x50
 [<ffffffff81222ea6>] vfs_fstatat+0x66/0xc0
 [<ffffffff8122340e>] SYSC_newstat+0x2e/0x60
 [<ffffffff8122359e>] SyS_newstat+0xe/0x10
 [<ffffffff817791ee>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 0f 84 9f 00 00 00 4c 89 f0 45 89 f2 49 89 d7 48 c1 e8 20 48 89 75 c8 49 89 fc 49 89 c0 eb 08 48 8b 1b 48 85 db 74 7e 4c 8d 6b f8 <8b> 53 fc 4c 3b 63 10 75 eb 48 83 7b 08 00 74 e4 83 e2 fe 41 f6 
RIP  [<ffffffff81236d37>] __d_lookup_rcu+0x77/0x150
 RSP <ffff88008a593ba8>
Comment 1 Bugiardo 2015-11-10 08:31:08 EST
Created attachment 1092272 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:41:16 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:52:41 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.